## rust-pkg-version-impl 0.1.1

=== debian/changelog ===
rust-pkg-version-impl (0.1.1-1) unstable; urgency=medium

  * Package pkg-version-impl 0.1.1 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Mar 2022 16:41:45 +0000
