=== debian/control ===
Source: rust-pkg-version-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkg-version-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkg-version-impl
Rules-Requires-Root: no

Package: librust-pkg-version-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.5-~~)
Provides:
 librust-pkg-version-impl+default-dev (= ${binary:Version}),
 librust-pkg-version-impl-0-dev (= ${binary:Version}),
 librust-pkg-version-impl-0+default-dev (= ${binary:Version}),
 librust-pkg-version-impl-0.1-dev (= ${binary:Version}),
 librust-pkg-version-impl-0.1+default-dev (= ${binary:Version}),
 librust-pkg-version-impl-0.1.1-dev (= ${binary:Version}),
 librust-pkg-version-impl-0.1.1+default-dev (= ${binary:Version})
Description: Implementation details of the `pkg-version` crate - Rust source code
 Do not use this crate, it does not provide a stable API.
 .
 This package contains the source for the Rust pkg-version-impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
