=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-version-impl 0.1.1 --all-targets --all-features
Features: test-name=rust-pkg-version-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-version-impl 0.1.1 --all-targets 
Features: test-name=librust-pkg-version-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-version-impl 0.1.1 --all-targets --no-default-features
Features: test-name=librust-pkg-version-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
